.bp {
	background-color: rgb(255, 153, 255);
	font-weight: bold;
	border-radius: 20px ;
	-moz-border-radius: 20px ;
	border: 0;
}
article { 
    display: block;
    font-family: "Arial";
}

.wb {
	border: 0;
}

img {
    display: float right;
    margin: auto;
    width: 240px;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

.adinsert {
	font-face: verdana;
	font-size: 3;
	color: green
}

.techinfo {
	cont-face: small fonts;
	font-size: x-small;
	color: grey
}

.pot-left {
	float-right;
	width=240px;
}
